/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* primary - purple: #52007e */
/* secondary - red: #e74a63 */

/*****
 * header
 *****/

#header-newsletter-signup .banner {
    background-color: #0095ff !important;
}

/*****
 * body
 *****/

.page-wrapper {
    padding-top: 45px;
    padding-bottom: 45px;
}

/*****
 * woocommerce
 *****/

.single-product .custom-product-info .container {
    padding-left: 0;
    padding-right: 0;
}

.product-thumbnails img {
    width: 82px;
    height: 82px;
    object-fit: cover;
    object-position: 50% 50%;
}

.additional-info {
    margin-bottom: 20px;
}

.datasheet-download {
    width: auto;
    margin: 0 auto 40px;
    display: table;
}

.datasheet-download a {
    color: #ffffff;
}

.howtouse-heading {
    text-align: center;
    margin-bottom: 30px;
}

.howtouse {
    max-width: 600px;
    margin: 0 auto;
}

.howtouse li {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
}

.slick-prev:before, .slick-next:before {
    color: #52007e;
}

.slick-dotted.slick-slider {
    margin-bottom: 60px;
}

.grecaptcha-badge {
    display: none;
}

/*****
 * footer
*****/

@media only screen and (min-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .products .box-image, .related-products-wrapper .box-image,
    .product-small .box-image, .product-category .box-image {
        height: 250px;
        width: 250px;
        position: relative;
    }

    .products .box-image img:first-child, .related-products-wrapper .box-image img:first-child,
    .product-small .box-image img:first-child, .product-category .box-image img:first-child {
        max-height: 100%;
        max-width: 100%;
        width: auto;
        height: auto;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
    }

}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .product-gallery-slider img {
        max-height: 400px;
        width:  auto;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        display: table;
    }

    .products .box-image, .product-small .box-image {
        min-height: 180px;
    }

    .products .box-image img, .product-small .box-image img, .box-category .box-image img {
        width: inherit;
        max-height: 180px;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        display: table;
    }

}